using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using MeshMakerNamespace;

public class RuntimeCSGFlatlandObject : MonoBehaviour
{
    public GameObject PastLightCone;
    public GameObject crosssection;
    public Mesh m;

    int cnt = 0;

    //public CSG csg;
    // Start is called before the first frame update
    void Start()
    {
        
        PastLightCone = GameObject.Find("Cone");
        
        Physics.IgnoreLayerCollision(8, 8);
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    

    
}
